Making PDF files more compliant
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--uncompress |  | uncompress using qpdf
--validate |  | validate using verapdf
--check |  | check verification result
--convert |  | convert using context
--compare |  | compare result with original
--compactor |  | use given compactor
--standard |  | use given standard
--pattern |  | processs files according to pattern
--silent |  | suppress messages
--once |  | run only once
--resolution |  | use this resolution when comparing